/* Created By Lisa Merriman for Unlimited Webdesign */

/** MINOR BREADCRUMBTRAIL-ish MENU **/
.horiz_section_menu {
	position: relative;
	clear: both;
	width: auto; 
	height: auto;
	margin: 1em 0 1em 0;
	line-height: 1.8;
	background-color: white;
	border-bottom: 3px solid #00667f;
	/* brighter cyan #5ac5e9  ...  darker cyan #2da7d2 */
	/* NB: H1 is #5ac5e9; H2 is #666; */
	/* Sidemenu H2 #696969; subsection menu link #2da7d2; */
}
.horiz_section_menu a:link, .horiz_section_menu a:visited {
	position: relative;
	display: block;
	float: left;
	height: 25px;
	padding: 2px 10px;
	margin-right: 2px;
	font-weight: bold;
	color: #00667f;;
	text-decoration: none;
}
.horiz_section_menu a:hover {
	color: white;
	background-color: #5ac5e9;
	text-decoration: none;
}
.horiz_section_menu a.this_page:link, .horiz_section_menu a.this_page:visited {
	color: white;
	background-color: #00667f;
}

/** MINOR BREADCRUMBTRAIL-ish MENU **/
.horiz_section_menu-2025 {
	position: relative;
	clear: both;
	width: auto; 
	height: auto;
	margin: 1em 0 1em 0;
	line-height: 1.8;
	background-color: #5ac5e9;
	border-bottom: 3px solid #00667f;
	/* brighter cyan #5ac5e9  ...  darker cyan #2da7d2 */
	/* NB: H1 is #5ac5e9; H2 is #666; */
	/* Sidemenu H2 #696969; subsection menu link #2da7d2; */
}
.horiz_section_menu-2025 a:link, .horiz_section_menu-2025 a:visited {
	position: relative;
	display: block;
	float: left;
	height: 25px;
	padding: 2px 10px;
	margin-right: 2px;
	font-weight: bold;
	color: white;
	text-decoration: none;
}
.horiz_section_menu-2025 a:hover {
	color: white;
	background-color: #2da7d2;
	text-decoration: none;
}
.horiz_section_menu-2025 a.this_page:link, .horiz_section_menu-2025 a.this_page:visited {
	color: white;
	background-color: #00667f;
}